# Citing `ShakeNBreak`
Thank you for using `ShakeNBreak`! 

If you have used it in your research, we kindly ask that you cite:
- **Code:** Mosquera-Lois, I. & Kavanagh, S. R.; Walsh, A.; Scanlon, D. O. [ShakeNBreak: Navigating the defect configurational landscape](https://doi.org/10.21105/joss.04817). _Journal of Open Source Software_ 7 (80), 4817, **2022**
- **Theory/Method:** Mosquera-Lois, I. & Kavanagh, S. R.; Walsh, A.; Scanlon, D. O. [Identifying the Ground State Structures of Defects in Solids](https://doi.org/10.1038/s41524-023-00973-1) _npj Comput Mater_ 9, 25 **2023**

You may also find this 'Preview' paper useful, which discusses the general problem of defect structure prediction:
- Mosquera-Lois, I.; Kavanagh, S. R. [In Search of Hidden Defects](https://doi.org/10.1016/j.matt.2021.06.003). _Matter_ 4 (8), 2602-2605, **2021**

## BibTeX
Available as a BibTeX file [here](docs/shakenbreak.bib), or copy the following:
```
@article{SnB_code,
    author = {Mosquera-Lois, Irea and Kavanagh, Seán R. and Walsh, Aron and Scanlon, David O.},
	title = {{ShakeNBreak}: {Navigating} the defect configurational landscape},
	journal = {Journal of Open Source Software},
	volume = {7},
	number = {80},
	pages = {4817},
	year = {2022},
	doi = {10.21105/joss.04817},
	url = {https://joss.theoj.org/papers/10.21105/joss.04817},
	eprint = {https://joss.theoj.org/papers/10.21105/joss.04817},
	abstract = {Mosquera-Lois et al., (2022). ShakeNBreak: Navigating the defect configurational landscape. Journal of Open Source Software, 7(80), 4817, https://doi.org/10.21105/joss.04817},	
}

@article{SnB_theory,
    author = {Mosquera-Lois, Irea and Kavanagh, Seán R. and Walsh, Aron and Scanlon, David O.},
	title = {Identifying the ground state structures of point defects in solids},
	journal = {npj Computational Materials},
	volume = {9},
	number = {1},
	pages = {1--11},
	year = {2023}
	doi = {10.1038/s41524-023-00973-1},
	url = {https://www.nature.com/articles/s41524-023-00973-1},
	eprint = {https://www.nature.com/articles/s41524-023-00973-1},
	abstract = {Point defects are a universal feature of crystals. Their identification is addressed by combining experimental measurements with theoretical models. The standard modelling approach is, however, prone to missing the ground state atomic configurations associated with energy-lowering reconstructions from the idealised crystallographic environment. Missed ground states compromise the accuracy of calculated properties. To address this issue, we report an approach to navigate the defect configurational landscape using targeted bond distortions and rattling. Application of our workflow to eight materials (CdTe, GaAs, Sb2S3, Sb2Se3, CeO2, In2O3, ZnO, anatase-TiO2) reveals symmetry breaking in each host crystal that is not found via conventional local minimisation techniques. The point defect distortions are classified by the associated physico-chemical factors. We demonstrate the impact of these defect distortions on derived properties, including formation energies, concentrations and charge transition levels. Our work presents a step forward for quantitative modelling of imperfect solids.},
}

@article{SnB_preview,
    author = {Mosquera-Lois, Irea and Kavanagh, Seán R.},
	title = {In search of hidden defects},
	journal = {Matter},
	volume = {4},
	number = {8},
	pages = {2602--2605},
	year = {2021},
	doi = {10.1016/j.matt.2021.06.003},
	url = {https://www.cell.com/matter/abstract/S2590-2385(21)00273-3},
	eprint = {https://www.cell.com/matter/abstract/S2590-2385(21)00273-3},
}

```
